<?php
$type = 'od';
$fileid = '79';
$status = 'a';
$creadate = '202007021217-';
$moddate = '202007021217';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('001-050');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--050-->Configuration');
$fieldb2 = stripslashes('<!--050-->Configuration');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=41');
$fieldd2 = stripslashes('articles.php?lng=en&pg=41');
$fieldweb = stripslashes('74');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
